body {
    background: url(assets/images/bg/seamless_paper_texture/seamless_paper_texture.png);
}

.bg-black-paper {
    background: url(assets/images/bg/black_paper/black_paper.png);
}

.bg-paper {
    background: url(assets/images/bg/groovepaper/groovepaper.png);
}

.bg-paper-fiber {
    background: url(assets/images/bg/paper_fibers/paper_fibers.png);
}

.bg-paper-lines {
    background: url(assets/images/bg/linedpaper/linedpaper.png);
}

.text-carve {
    text-shadow: 0 1px 1px white, 0 -1px 1px rgba(0, 0, 0, 0.2);
    color: rgba(20, 20, 0, 0.35);
}

.portrait {
    border: 8px solid white;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}

.collapse-icon {
    transition: transform 200ms ease-in-out;
}

[aria-expanded=false] .collapse-icon {
    transform: rotate(-90deg);
}

.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

.rate {
    width: 6rem;
    height: 1rem;
}